@charset "gb2312";
/*Header*/
.banner{background:url(../images/banner.jpg); width:1000px; height:150px;}
.headerbookmark{ background:url(../images/headerbookmark.jpg) no-repeat; width:154px; height:27px; line-height:27px; text-align:center; position:relative; z-index:100; float:right; top:0px; right:0px; color:#fff;}
.nav{height:39px;line-height:39px;background: url(../images/navbg.jpg) repeat-x; color:#fff;}
.nav li {float:left;width:100px;text-align:center;font-size:14px; font-weight:bold;}
.nav li a{color:#fff;display:block;}
.nav li a:visited{color:#fff;}
.nav li a:hover{color:#fff;}
/*标题背景*/
.title{background:url(../images/titlebg.jpg) repeat-x;height:30px; line-height:30px; padding-left:10px; border:1px solid #e2e2e2;}
.title h2{float:left;font-size:14px; color:#045d88; font-weight:bold; background:url(../images/iconleft.jpg) no-repeat 0 7px; padding-left:22px;}
.title span{float:right; display:block;padding-right:10px; font-weight:normal; font-size:12px;}
/*边框*/
.borderbox{border:1px solid #e2e2e2; border-top:0px;padding:10px; background:#FFFFFF; background:url(../images/borderbg.jpg) repeat-y;}
/*列表*/
.newsli{}
.newsli li{line-height:24px; height:24px;font-size:12px;white-space: nowrap; text-overflow : ellipsis ;width:198px; overflow: hidden;}
.newsli span{ float:right;color:#b7b7b7; font-family:Arial; font-size:12px;}
.bordersysbox{border:1px solid #e2e2e2; border-top:0px;padding:10px; background:#FFFFFF;}
.newssysli{}
.newssysli li{background:url(../images/systembg.jpg) 0 0 no-repeat;line-height:30px; height:30px; width:195px;font-size:14px; text-align:center; margin-bottom:5px;}
.newssysli li a{display:block;}
.newssysli li a:hover{ font-weight:bold;color:#0986c3;}
.innewsli{}
.innewsli ul{ margin:0px;}
.innewsli ul li{background:url(../images/innewsicon.jpg) 0 -2px no-repeat;line-height:30px; height:30px;padding-left:15px; font-size:12px; border-bottom:1px dashed #e0e0e0;}
.innewsli ul li:hover{background:url(../images/innewsicon.jpg) 0 -38px no-repeat;}
.innewsli span{float:right;color:#9a9a9a; font-family:Arial; font-size:12px;}
/*滑动*/
.slide{float:left;position:relative; width:100%;}
.slide span{height:32px;line-height:32px; font-size:14px; text-align:center;z-index:10;}
.sildeTabFirst{width:109px;float:left;}
.sildeTab{width:109px;float:left;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.hover{background:url(../images/linktbg.jpg) repeat-x 0px -32px; color:#0080be; font-weight:bold;}
.hover a{color:#0080be;}
.hoverover{background:url(../images/linktbg.jpg) repeat-x 0px 0px;font-weight:bold; color:#fff; cursor:pointer;}
.hoverover a{color:#fff;}
.hoverover a:visited{color:#fff;}
.hoverover a:hover{color:#fff;}

.sildeItem{padding:5px 0px 5px 0px; width:525px;overflow: hidden;}
.sildeItem li{float:left; width:505px;overflow:hidden;}
.sildeItem h3{font-size:12px;line-height:16px; margin-top:5px;position:relative;z-index:1000;}
/*风采*/
.fcimg{float:left;background:url(../images/yjsfcimg.jpg); width:32px; height:130px;}
.fcborder{float:left; width:957px;border:1px solid #e2e2e2; border-left:0px; height:128px; padding-left:5px; padding-right:5px;}
#picgun li{text-align: center; width:145px; float: left; margin-right:5px; margin-left:5px;}
#picgun li img{margin-bottom:5px; width:135px; height:100px;}
/*版权所有*/
.footerbg{background:#0986c3;color:#fff; font-family:Arial; line-height:22px; text-align:center; padding:20px 0 20px 0;}
.footerbg a{color:#fff;}
.footerbg a:hover{color:#fff;}